### Method

# Clutter Actor create_pango_context

#### Declaration [src]

    PangoContext*
    clutter_actor_create_pango_context (
      ClutterActor* self
    )

#### Description [src]

Creates a `PangoContext` for the given actor. The `PangoContext` is already configured using the appropriate font map, resolution and font options.

See also `clutter_actor_get_pango_context()`.

#### Return value

Type: `PangoContext`

The newly created `PangoContext`. Use `g_object_unref()` on the returned value to deallocate its resources.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.